name: ProtocolSupport
main: protocolsupport.ProtocolSupport
version: 4.7
author: _Shevchik_
softdepend: [ProtocolLib]
load: STARTUP
commands:
  protocolsupport:
    description: All ProtocolSupport commands
    aliases: ps
    usage: Invalid command